@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 0px;
	min-height: 0px;
	border-style: none;
	border-color: #000000;
	padding-top: 71px;
	padding-right: 380px;
	padding-bottom: 499px;
	background: transparent url("../../images/gray%20top%20-%20fly00199-page-fr.jpg") no-repeat center center;
	background: rgba(0,0,0,0) url("../../images/gray%20top%20-%20fly00199.jpg") no-repeat center center;
	background-color: transparent;
	background-size: cover !important;
}

#page .verticalspacer
{
	clear: both;
}

